.align-left, p.align-left, h1.align-left, h2.align-left, h3.align-left, h4.align-left, h5.align-left, h6.align-left, div.align-left, address.align-left {
    text-align: left;
}

.align-center,p.align-center, h1.align-center, h2.align-center, h3.align-center, h4.align-center, h5.align-center, h6.align-center, div.align-center, address.align-center {
    text-align: center;
}

.align-right,p.align-right, h1.align-right, h2.align-right, h3.align-right, h4.align-right, h5.align-right, h6.align-right, div.align-right, address.align-right {
    text-align: right;
}

.align-justify,p.align-justify, h1.align-justify, h2.align-justify, h3.align-justify, h4.align-justify, h5.align-justify, h6.align-justify, div.align-justify, address.align-justify {
    text-align: justify;
}
.tx-powermail legend,
.tx-powermail h3{
  display: none;
}
ul.tinyaccordion h4{
   background: url('../images/plus.png') no-repeat 0 6px;
   }
ul.tinyaccordion h4.acc-selected {
  background: url('../images/minus.png') no-repeat 0 6px;
  }
.inner_cbQuickGoogleMap{
  max-width: 100%!important;
  width: 100%!important;

}